

.dc_social_cube64{display:inline-block;height:64px;overflow:hidden;text-decoration:none;text-indent:-999em;vertical-align:middle;width:64px}
.dc_social_cube64:hover{background-position:0 -64px;opacity:0.85}
.skype_cube3d{background:url(../img/skype-cube64.png) no-repeat}
.mail_cube3d{background:url(../img/mail-cube64.png) no-repeat}
.facebook_cube3d{background:url(../img/facebook-cube64.png) no-repeat}
.twitter_cube3d{background:url(../img/twitter-cube64.png) no-repeat}
.in_cube3d{background:url(../img/in-cube64.png) no-repeat}
.feed_cube3d{background:url(../img/feed-cube64.png) no-repeat}
